<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_selected="true">
        <shape android:shape="rectangle">
            <corners android:radius="4dp" />
            <size android:width="8dp" android:height="4dp" />
            <solid android:color="@color/primary_theme" />
        </shape>
    </item>
    <item>
        <shape>
            <corners android:radius="4dp" />
            <size android:width="4dp" android:height="4dp" />
            <solid android:color="#ddd" />
        </shape>
    </item>
</selector>